WebStorm EAP Problem - Licence Expired!! Urgent

I am a registered WS user (for the last couple of years) and like most I guess I use the EAP all the time....

Today when I started work WS shut down telling me my licence had expired...

I know last month WS and PS EAP were split and since then WS releases have slowed down, and the EAP page says '30 day licence' and WS was last updated on 17/12 so seem licence has expired.

So what do I do.. in the past EAP refreshed until we got the final release but has that changed now.

I dont have 5 instaled any more and the project is updated to 6 so not sure if it can downgrade back to 5???

any ideas
Need help quickly as I cant work today.........



Sorry for that,

Next EAP build will be available within hours.



Would you please use these links while we're updating confluence page:

Windows: WebStorm-EAP-124.533.exe 

Mac OS: WebStorm-EAP-124.533.dmg

Linux: WebStorm-EAP-124.533.tar.gz



There is no Linux version here. Linux version link is a windows zip version actually.


The Linux version is working for me. Thanks very much for getting this out.

Now that I have been using WebStorm 6 it is hard to go back to 5. I absolutely love the look of the Darcula theme. It looks as good as the default theme in Sublime Text 2, which IMHO is saying a lot.


Please sign in to leave a comment.